MongoDB::selectCollection
MongoDB::__toString
MongoDB
PHP Manual

# MongoDB::setProfilingLevel

(PECL mongo >=0.9.0)

MongoDB::setProfilingLevel — Sets this database's profiling level

### Description

public int MongoDB::setProfilingLevel ( int `$level` )

### Parameters

`level`

  Profiling level.

### Return Values

Returns the previous profiling level.

MongoDB::selectCollection
MongoDB::__toString
MongoDB
PHP Manual